<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <target>Rompecabezas</target>
            </trans-unit>

            <trans-unit id="groups.data" xml:space="preserve">
                <target>Datos</target>
            </trans-unit>

            <trans-unit id="properties.article" xml:space="preserve">
                <target>PDI</target>
            </trans-unit>
            <trans-unit id="properties.article.poi" xml:space="preserve">
                <target>atracción</target>
            </trans-unit>
            <trans-unit id="properties.article.gastronomy" xml:space="preserve">
                <target>gastronomía</target>
            </trans-unit>
            <trans-unit id="properties.article.tour" xml:space="preserve">
                <target>viaje</target>
            </trans-unit>
            <trans-unit id="properties.article.lodging" xml:space="preserve">
                <target>alojamiento</target>
            </trans-unit>
            <trans-unit id="properties.article.directMarketer" xml:space="preserve">
                <target>Comercializador directo</target>
            </trans-unit>
            <trans-unit id="properties.article.congress" xml:space="preserve">
                <target>Lugar de eventos</target>
            </trans-unit>
            <trans-unit id="properties.article.city" xml:space="preserve">
                <target>ciudad</target>
            </trans-unit>
        </body>
    </file>
</xliff>
